



  







	Privacy



    dataLayer = [{
        'ipAddress': '207.241.229.75'
    }];

































(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KH3TMH');



     var ScriptBounceXExists=true;
        (function(d) {
            var e = d.createElement('script');
            e.src = d.location.protocol + '//tag.bounceexchange.com/2098/i.js';
            e.async = true;
            d.getElementsByTagName("head")[0].appendChild(e);
        }(document));
        








/*You may give each page an identifying name, server, and channel on the next lines.*/

s.eVar2="English United States";
s.eVar4="Corporate";
s.eVar9="Main Category Page";
s.prop9="Main Category Page";
s.prop6="Privacy";
s.eVar3="Employer Services";
s.prop3="Employer Services";
s.prop4="Corporate";
s.eVar1="United States";
s.pageName="us|corp|es|privacy";
s.prop2="English United States";
s.server="Production";
s.prop1="United States";
s.eVar6="Privacy";
s.eVar27="17";
s.eVar29="erdprferkgq1nl0mnkam2504";


/************* DO NOT ALTER ANYTHING BELOW THIS LINE ! **************/

var s_code=s.t();if(s_code)document.write(s_code)//-->











//<![CDATA[
var theForm = document.forms['ctl02'];
if (!theForm) {
    theForm = document.ctl02;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>








//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ScriptManager1', 'ctl02', [], [], [], 90, '');
//]]>








Small Business1 – 49 employees


Midsized Business50 – 999 employees


Large Business1,000+ employees


Multinational Businessof any size


Partner SolutionsAccountants, advisors, and more




Home


Services & Products


Why ADP


Insights & Resources


Contact & Support


User Logins






Site Menu


 United States
ADP Websites

 Argentina  

 Australia  

 Brazil  

 Canada (English)  

 Canada (French)  

Chile  

 China  

 France  

 Germany  

 Hong Kong  

 India  

 Italy  

 Netherlands  

 Peru  

 Philippines 

 Poland  

 Singapore  

 Spain  

 Switzerland  

 United Kingdom  

 United States* 

*Corporate Headquarters

ADP Worldwide
We provide payroll and HR services in more than 104 countries.
View All Locations



Worldwide Locations


About ADP


Investor Relations


Media Center


Careers








User Logins




Popular Logins

ADP Portal


My ADP


RUN Powered By ADP


ezLaborManager


View All User Logins













Services & Products


Solutions by Business Size



Small Business
1 – 49 employees




Midsized Business
50 – 999 employees




Large Business
1,000+ employees




Multinational Business
of any size






What We Do

Human Capital Management
Payroll Services
Talent Management
HR Management
Affordable Care Act
Benefits Administration
Time & Attendance
HR Business Process Outsourcing (HR BPO)
Professional Employer Organization (PEO)
Retirement Plans
Insurance Plans
Tax & Compliance
Payment Solutions



Premier Products

RUN Powered by ADP®
ADP TotalSource®
ADP Resource®
ADP Workforce Now®
ADP Vantage HCM®
ADP GlobalView® HCM
ADP Enterprise HR®
ADP Streamline®
ADP® Mobile Solutions
ADP SmartCompliance®
ADP Health Compliance
View All Products



ADP Worldwide Services





Partner Solutions






Accounting Professionals
Grow your business by delivering payroll, HR and compliance services for your clients with ADP.





Franchises
Focus on building your franchise business with tailored solutions from ADP.





Benefits Broker
Add even more value to your client's success by partnering with ADP.





Member Organizations
Take advantage of ADP solutions packaged and priced specifically for member organizations.





Financial Advisors
Successfully expand your retirement plan business with ADP.





ADP Marketplace
Combine your technology with ADP's workforce management solutions for maximum value.





Private Equity
Uncover new opportunities with HR expertise and innovation.







Why ADP


Insights


Browse Insights & Resources

I need help with:
Paying employees
Managing benefits
Staying in compliance
Analyzing HR data
Health Care Reform
Staying ahead of legislation
Managing HR
Managing talent



My role is:

Finance
HR
Technology



My company has:
1–49 employees
50–999 employees
1,000+ employees



ADP Research Institute
ADP Employment Reports
ADP Workforce Index
Research
Legislative Updates
About ADP Research Institute

Webinars & Training
Tax Tools
Calculators
Events & Conferences


Blogs & Publications

Thrive, Powered by ADP℠
Spark, Powered by ADP℠
Boost, Powered by ADP℠
Connect@ADP
Eye on Washington
Tech Flex
The Bottom Line





Contact & Support







ADP Online Privacy





For information on how ADP protects your personal information online, please see the ADP Online Privacy Statement.













Small Business1 – 49 employees


Midsized Business50 – 999 employees


Large Business1,000+ employees


Multinational Businessof any size


Partner SolutionsAccountants & more


Why ADP


Insights


Contact & Support











About ADP


Worldwide Locations


Investor Relations


Media Center


Careers




.adp-nav-2015.global-footer nav.corp-footer-nav {  width: 70%; }

ADP and the ADP logo are registered trademarks of ADP, LLC. Copyright © var d=new Date(); document.write(d.getFullYear()); ADP, LLC ALL RIGHTS RESERVED.


Privacy
Terms
Site Map
Modern Slavery Statement




Sales: 800-225-5237 
Social@ADP     
User Logins













{
    "@context": "http://schema.org",
    "@type": "WebSite",
    "url": "https://www.adp.com/",
    "potentialAction": {
        "@type": "SearchAction",
        "target": "https://www.adp.com/site-search.aspx?q={search_term}",
        "query-input": "required name=search_term"
    }
}




    /* <![CDATA[ */
    var google_conversion_id = 1018590256;
    var google_custom_params = window.google_tag_params;
    var google_remarketing_only = true;
    /* ]]> */







    window.scrollTo = function () { }






var settings = {
  "XmlUrl": "https://www.adp.com/privacy/intl/Intl_Privacy.xml",
  "StartNodeXpath": "/Privacy/PrivacyStatements/English",
  "DisplayTitle": "1"
};





